<?xml version='1.0' ?>
<crops>
  <crop name='BTW Hemp'>
        <block id='241' metaMature='7' metaReplant='0' />
        <item id='483' meta='0' count='1' rarity='1' priority='1' /><!-- hemp -->
        <item id='482' meta='0' count='0-2' rarity='1' priority='1' /><!-- hemp seeds -->
  </crop>
</crops>